AOZ Studio Beta - Bug #91

Lien internet en "localhost"
01/31/2020 10:20 AM - Baptiste Bideaux

Status: Closed Start date: 01/31/2020
Priority: High Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.4

Affected version: 0.9.3.2

Description

La compilation définit en dur les URL en "localhost". Du coup, depuis un nom de domaine, il y a une erreur 404.

History

#1 - 02/03/2020 04:55 PM - Francois Lionet
- Status changed from New to Feedback

- Affected version set to 0.9.3.2

??? Je ne comprends pas ce que ca signifie... Je ne touche pas aux liens?? Localhost?!
Tu peux m'en dire plus?

#2 - 02/04/2020 06:17 AM - Anonymous
J'ai trouvé. Le localhost est mis en dur dans le template index_server.html. Du coup, lorsque I'on copie et lance notre programme compilé depuis un

serveur HTTP distant, on obtient une erreur 404.

#3 - 02/15/2020 09:34 AM - Baptiste Bideaux
- Status changed from Feedback to Closed

C'est corrigé.
